import { getTranslation } from "@turbostarter/i18n/server";
import { withI18n } from "@turbostarter/i18n/with-i18n";

import { getMetadata } from "~/lib/metadata";
import { Wizard } from "~/modules/marketing/get-started/wizard";

export const generateMetadata = getMetadata({
  title: "marketing:wizard.pageTitle",
  description: "marketing:wizard.pageDescription",
});

const GetStartedPage = async () => {
  return <Wizard />;
};

export default withI18n(GetStartedPage);
